body {
    margin: 0;
    color: rgba(29, 31, 33, 1.0);
    margin: 0 0 0.3em 0;
    font-family: 'Raleway', sans-serif;
}

#header h1 {
    font-size: 3.5em;
    text-shadow: 0 0 8px rgba(29, 31, 33, 0.1);
    margin: 0 0 0.3em 0;
    font-family: 'Raleway', sans-serif;
}

.mid h2 {
    font-size: 1.5em;
}

a {
    color: inherit;
    /* blue colors for links too */
    text-decoration: inherit;
    /* no underline */
}

strong {
    font-weight: 700;
}

em {
    font-style: italic;
}

#bar {
    position: fixed;
    /*display: inline;*/
    top: 0;
    height: 48px;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 8px rgba(29, 31, 33, 0.25);
}

#separator {
    height: 1px;
    margin-top: 24px;
    margin-bottom: 24px;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
    background-color: #ddd;
}

#header {
    padding-top: 150px;
    background: url(../img/bg2-optimized.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: bottom 55% right 0px;
    overflow: hidden;
}

#header .transbox {
    text-align: center;
    margin: 0 auto 0 auto;
    background-color: rgba(255, 255, 255, 0.90);
    width: 50%;
    max-width: 700px;
    padding: 10px;
    margin-bottom: 20px;
    box-shadow: 0 0 8px rgba(200, 200, 200, 0.15);
}

section {
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    background-color: #fff;
    color: rgba(29, 31, 33, 1.0);
}

section h1,
section h2 {
    margin: 0;
}

section:nth-of-type(2n) {
    background-color: rgba(29, 31, 33, 1.0);
    color: #fff;
}

footer {
    margin-bottom: 20px;
}

.pre {
    text-align: right;
    width: 15%;
    float: left;
}

.mid {
    margin-bottom: 0.6em;
    margin-right: 15%;
    margin-left: 15%;
    padding-left: 30px;
    padding-right: 10px;
    max-width: 1400px;
}

section .pre {
    padding-top: 0.6em;
}

section .mid {
    padding-top: 0.6em;
}

.mid p:first-child {
    margin-top: 0;
}

.post {
    width: 10%;
    float: right;
}

.pre h2 {
    margin-right: 10px;
}

section .borderRight {
    height: 2em;
    border-right: 1px solid rgba(29, 31, 33, 1.0);
    float: right;
}

section:nth-of-type(2n) .borderRight {
    height: 2em;
    border-right: 1px solid rgba(255, 255, 255, 1.0);
    float: right;
}

.logo {
    font-size: 1.1em;
    font-weight: 600;
    margin-top: 12px;
    margin-left: 12px;
    margin-right: 12px;
    width: auto;
    color: rgba(29, 31, 33, 1.0);
    text-shadow: 0 0 2px rgba(29, 31, 33, 0.1);
}

#bar .mid {
    font-size: 1.1em;
    font-weight: 600;
    margin-top: 0.6em;
    max-width: initial;
    text-align: center;
}

#bar ul,
.transbox ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.transbox li {
    transition: all 0.25s ease-in-out;
    font-size: 2.5em;
}

.transbox li:hover {
    color: rgba(29, 31, 33, 0.8);
}

.center {
    text-align: center;
}

#bar li,
.transbox li {
    margin-right: 10px;
    margin-left: 10px;
    display: inline;
}

#avatar {
    box-shadow: 0 0 8px rgba(200, 200, 200, 0.4);
    border: 3px solid #fff;
    border-radius: 100px;
    margin: 0 auto;
    width: 150px;
    height: 150px;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

@media screen and (max-width: 800px) {
    #bar .pre, #bar .post{
	margin: 0;
	width: 0;
    }
    #bar .mid {
	margin: 0.6em 10px;
    }
    .pre {
	width: 100%;
	text-align: center;
    }
    .borderRight {
	visibility: hidden;
    }
    .mid {
	padding-left: 10px;
	margin-left: 0;
	margin-right: 0;
	overflow: hidden;
    }
    .logo {
	visibility: hidden;
	margin: 0;
    }
    #header {
	padding-top: 69px;
	background-position: initial;
	background-size: cover;
    }
    #header .transbox {
	width: auto;
	margin-left: 15px;
	margin-right: 15px;
    }
    #about .mid {
	text-align: center;
    }
    #resume .mid ul {
	clear: both;
    }
}
